#qm0 .EZODLevel1Tab1
{
width:121px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container1
{
width:298px;
}

#qm0 .EZODLevel1Tab2
{
width:141px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container2
{
width:298px;
}

#qm0 .EZODLevel1Tab3
{
width:121px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container3
{
width:218px;
}

#qm0 .EZODLevel1Tab4
{
width:120px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container4
{
width:298px;
}

#qm0 .EZODLevel1Tab5
{
width:91px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container5
{
width:188px;
}

#qm0 .EZODLevel1Tab6
{
width:71px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container6
{
width:553px;
margin:-1px 0px 0px -235px;
}

#qm0 .EZODLevel1Tab7
{
width:111px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container7
{
width:478px;
margin:-1px 0px 0px -240px;
}

#qm0 .EZODLevel1Tab8
{
width:111px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container8
{
width:298px;
margin:-1px 0px 0px -180px;
}


#qm1 .EZODLevel1Tab1
{
width:121px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container1
{
width:298px;
}

#qm1 .EZODLevel1Tab2
{
width:141px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container2
{
width:298px;
}

#qm1 .EZODLevel1Tab3
{
width:121px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container3
{
width:218px;
}

#qm1 .EZODLevel1Tab4
{
width:120px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container4
{
width:298px;
}

#qm1 .EZODLevel1Tab5
{
width:91px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container5
{
width:188px;
}

#qm1 .EZODLevel1Tab6
{
width:71px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container6
{
width:553px;
margin:-1px 0px 0px -235px;
}

#qm1 .EZODLevel1Tab7
{
width:111px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container7
{
width:478px;
margin:-1px 0px 0px -240px;
}

#qm1 .EZODLevel1Tab8
{
width:111px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container8
{
width:298px;
margin:-1px 0px 0px -180px;
}

.eznavbox-outer_ezod-kitoff_, .eznavbox-inner_ezod-kitoff_ { height: 79px; }
.eznavbox-outer_ezod-kiton_, .eznavbox-inner_ezod-kiton_  { height: 79px; }
